uuid: 0354c1c7-55f5-414c-9ddc-342d77a97d72
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.services
  module:
    - text
id: taxonomy_term.services.description
field_name: description
entity_type: taxonomy_term
bundle: services
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
